Subject: RE: Confidentiality Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 15:18:54 -0700 (PDT)

Kay,

I just checked our first presentation to them, and it didn't have the "confidential stamp on them.  Ideally, we'd like to have that covered, but don't think it is critical if the information there is not.

Going forward, I believe our revised proposal already has the stamp on every page.  If not, we will ensure that it is marked.

Are you guys okay with everything else?

- R

-----Original Message-----
From: Mann, Kay 
Sent: Monday, October 22, 2001 4:54 PM
To: Carnahan, Kathleen
Cc: Jafry, Rahil
Subject: RE: Confidentiality Agreement

Rahil,

Have we given them anything in writing yet, and are you willing to mark everything?

Kay

-----Original Message-----
From: Carnahan, Kathleen 
Sent: Monday, October 22, 2001 4:51 PM
To: Mann, Kay
Cc: Jafry, Rahil
Subject: FW: Confidentiality Agreement

Kay,  Here are Central Virginia's comments regarding the CA.  As you can see, they want all information marked "confidential".  I spoke to Butch Solomon this afternoon with Suzette and tried to explain to him that it was not our normal policy to mark all confidential information "confidential", but I guess I did not persuade him.

Please advise.

Kathleen

-----Original Message-----
From: Emmons, Suzette 
Sent: Monday, October 22, 2001 4:39 PM
To: Carnahan, Kathleen
Subject: FW: Confidentiality Agreement

-----Original Message-----
From: Butch Solomon [mailto:[email-masked]]
Sent: Monday, October 22, 2001 3:57 PM
To: Emmons, Suzette
Cc: [email-masked]; [email-masked]; Chris Dawson
Subject: Confidentiality Agreement

Suzette,

    Pursuant to our conversation of earlier this afternoon, I am attaching a revised version of your proposed confidentiality agreement. The revised version is in Word format and my suggested changes are highlighted as you requested in your 10/19/01 email transmitting the proposed agreement.
    My first change is at the end of paragraph 2. It addresses my concern that any documents you give us that you consider confidential information will be so marked on every page, while taking our conversation into account and allowing other nonwritten confidential information provided to be covered as well.
    The next two changes are the typo we discussed in paragraph 3 and an additional sentence at the end of that paragraph. The sentence is added simply to recognize the need for timely provision of a Public Disclosure Copy in a regulatory or court proceeding.
    Finally, I have added the phrase found at the end of the first sentence of paragraph 7 to the end of the third sentence of that paragraph. I believe this addition is consistent with Enron's intent, but makes it more explicit.
    I plan to be in the office until about 7:00 pm EDT this evening and until about 2:30 pm tomorrow, and I will be happy to discuss my proposed changes with you and your attorneys at any time during that period.

Best Regards,
Butch

J. Bertram Solomon
Vice President and Treasurer
GDS Associates, Inc.
Suite 800
1850 Parkway Place
Marietta, GA 30067
Phone: 770.425.8100 ext. 119
Fax: 770.426.0303
Email: [email-masked]